پرش به


تصویر

مشکل در برخی برنامه های کالی لینوکس

کالی لینوکس

  • لطفا وارد حساب کاربری خود شوید تا بتوانید پاسخ دهید
7 پاسخ برای این موضوع

#1 ارسالی 22 ژوئیه 2017 - 11:47

H4k3r
+4
    OFFLINE
    تاریخ عضویت :
    10 ژوئیه 2017
  • %20██▒▒▒▒▒▒▒▒
  • Anonymous
  • 23 ارسال
    Last Visit دسامبر 27 2017 09:16
  • Country :
  • Gender : Male
  • Location : ...
  • Name : M

با سلام

بنده چندوقتی هست که لینوکس رو نصب کردم (کالی۲۰۱۷ نسخه۳۲بیت)

اما خب از اونجایی که وب هکینگ رو تازه شروع کردم و کار میکنم

برخی ابزار ها در کالی نیستن و برای نصبشون در گوگل زیاد سرچ کردم اما چیزی که در فیلم های اموزشی اتفاق میوفته برعکسش در داخل سیستم من اتفاق میوفته

 ابزار هایی که نصب نشده هستن :

vega

web sploit

قبلا که از کالی ۲۰۱۶ استفاده میکردم این ابزار ها بودن اما الان علاوه براینکه نیستن نصب هم نمیشن

و همینطور هم در نصب مرورگر tor مشکل دارمکه در انجمن هم مطلبی در این مورد هست اما از روی اون هم نصب مشکل داره



#2 ارسالی 22 ژوئیه 2017 - 06:32

OLIVER
+684
    OFFLINE
    تاریخ عضویت :
    11 ژانویه 2017
  • Anti Security
  • VIP
  • 313 ارسال
    Last Visit مارس 25 2018 07:19
  • Country :
  • Gender : Male
  • Location : Iran
  • Name : OLIVER

سلام 
 

دوست من شاید در موقع نصب مشکلی پیش اومده که کامل نصب نشده کالی از اول نصبش کنید شاید درست بشه.


  • M707EBC این پست را پسندیده است

یاد بگیر همیشه تو زندگیت واسه دونفر باید جون و دل بدی


اولی : پدری که واسه برد تو زندگیشو باخت

دومی : مادری که با دعا هاش زندگیتو ساخت

 

 

iranonymous.org_1501463063__untitled-4.j


#3 ارسالی 23 ژوئیه 2017 - 02:17

FR0Z3N
+16
    OFFLINE
    تاریخ عضویت :
    23 ژوئیه 2017
  • %0▒▒▒▒▒▒▒▒▒▒
  • Anonymous
  • 5 ارسال
    Last Visit سپتامبر 05 2017 05:24
  • Country :
  • Gender : Not Telling
  • Name : FR0Z3N

میتونین از ابزار grabber استفاده کنین بجای vega

 

ولی برای websploit جایگزینی نیست 

 

امکانات websploit :

 

  • Social Engineering Works
  • Scan,Crawler & Analysis Web
  • Automatic Exploiter
  • Support Network Attacks
  • Autopwn – Used From Metasploit For Scan and Exploit Target Service
  • wmap – Scan,Crawler Target Used From Metasploit wmap plugin
  • format infector – inject reverse & bind payload into file format
  • phpmyadmin Scanner
  • CloudFlare resolver
  • LFI Bypasser
  • Apache Users Scanner
  • Dir Bruter
  • admin finder
  • MLITM Attack – Man Left In The Middle, XSS Phishing Attacks
  • MITM – Man In The Middle Attack
  • Java Applet Attack
  • MFOD Attack Vector
  • USB Infection Attack
  • ARP Dos Attack
  • Web Killer Attack
  • Fake Update Attack
  • Fake Access point Attack
  • Wifi Honeypot
  • Wifi Jammer
  • Wifi Dos
  • Bluetooth POD Attack

 

تشکر یادتون نره :)


ویرایش شده توسط FR0Z3N 23 ژوئیه 2017 - 02:18 .


#4 ارسالی 23 ژوئیه 2017 - 04:41

OLIVER
+684
    OFFLINE
    تاریخ عضویت :
    11 ژانویه 2017
  • Anti Security
  • VIP
  • 313 ارسال
    Last Visit مارس 25 2018 07:19
  • Country :
  • Gender : Male
  • Location : Iran
  • Name : OLIVER

میتونین از ابزار grabber استفاده کنین بجای vega

 

ولی برای websploit جایگزینی نیست 

 

امکانات websploit :

 

  • Social Engineering Works
  • Scan,Crawler & Analysis Web
  • Automatic Exploiter
  • Support Network Attacks
  • Autopwn – Used From Metasploit For Scan and Exploit Target Service
  • wmap – Scan,Crawler Target Used From Metasploit wmap plugin
  • format infector – inject reverse & bind payload into file format
  • phpmyadmin Scanner
  • CloudFlare resolver
  • LFI Bypasser
  • Apache Users Scanner
  • Dir Bruter
  • admin finder
  • MLITM Attack – Man Left In The Middle, XSS Phishing Attacks
  • MITM – Man In The Middle Attack
  • Java Applet Attack
  • MFOD Attack Vector
  • USB Infection Attack
  • ARP Dos Attack
  • Web Killer Attack
  • Fake Update Attack
  • Fake Access point Attack
  • Wifi Honeypot
  • Wifi Jammer
  • Wifi Dos
  • Bluetooth POD Attack

 

تشکر یادتون نره :)

 

دوست من فکر کنم دقیق نفهمیدید آقای H4k3r چیمیگن.

 

ایشون میگن فقط دوتا ابزار vega , web sploit نصب شدن و بقیه ابزار ها نصب نشدن.

 

ایشون پرسیدن چجوری بقیه ابزار هارو نصب کنم نه اینکه از ابزاری بجای ابزار دیگه ای استفاده کنم.

 


  • H4k3r این پست را پسندیده است

یاد بگیر همیشه تو زندگیت واسه دونفر باید جون و دل بدی


اولی : پدری که واسه برد تو زندگیشو باخت

دومی : مادری که با دعا هاش زندگیتو ساخت

 

 

iranonymous.org_1501463063__untitled-4.j


#5 ارسالی 23 ژوئیه 2017 - 10:51

H4k3r
+4
    OFFLINE
    تاریخ عضویت :
    10 ژوئیه 2017
  • %20██▒▒▒▒▒▒▒▒
  • Anonymous
  • 23 ارسال
    Last Visit دسامبر 27 2017 09:16
  • Country :
  • Gender : Male
  • Location : ...
  • Name : M

خیلی ممنون دوستان از راهنمایی هاتون متاسفانه مجبور شدم تغییر سیستم بدم به ویندوز ولی بک ترک رو روی ماشین مجازی نصب میکنم

تا در اونجا کار کنم


ویرایش شده توسط H4k3r 23 ژوئیه 2017 - 10:52 .


#6 ارسالی 24 ژوئیه 2017 - 12:54

J.O.K.E.R
+1,333
    OFFLINE
    تاریخ عضویت :
    06 نوامبر 2015
  • %100██████████
  • VIP
  • 240 ارسال
    Last Visit
  • Country :
  • Gender : Not Telling
  • Name : unknown

درود ./

 

 

برخی ابزار ها در کالی نیستن و برای نصبشون در گوگل زیاد سرچ کردم اما چیزی که در فیلم های اموزشی اتفاق میوفته برعکسش در داخل سیستم من اتفاق میوفته

 

خوب دوست عزیز هر اروری که داد رو همینجا قرار بدید ببینیم داستان چیه !

 

 ابزار هایی که نصب نشده هستن :

vega

web sploit

 

فکر کنم خودشون در اپدیت های جدید اون ابزار ها رو برداشتن . اما شما میتونید این ابزار ها رو از مخازن نصب کنید :

 

apt-get update

 

apt-get install vega websploit

 

و همینطور هم در نصب مرورگر tor مشکل دارمکه در انجمن هم مطلبی در این مورد هست اما از روی اون هم نصب مشکل داره

 
apt-get install torbrowser-launcher
 

 

خیلی ممنون دوستان از راهنمایی هاتون متاسفانه مجبور شدم تغییر سیستم بدم به ویندوز ولی بک ترک رو روی ماشین مجازی نصب میکنم

 

بکترک قدیمی هستش و دیگه پشتیبانی نمیشه از کالی استفاده کنید ./

 

همچنین پیشنهاد میکنم به این تاپیک هم سر بزنید : 

برای مشاهده این بخش لطفا وارد حساب کاربری خود شوید یا اگر عضو نیستید از این قسمت عضو سایت شوید

 

در پایان از مدیریت گروه امنیتی هکران ناشناس میخوام که بخش سوالات جواب های گنو/لینوکس رو ایجاد کنند تا هم دسترسی به سوالات راحت بشه و انجمن تمیزتر باشه ./

 

موفق باشید ./


why so serious


#7 ارسالی 25 ژوئیه 2017 - 09:46

H4k3r
+4
    OFFLINE
    تاریخ عضویت :
    10 ژوئیه 2017
  • %20██▒▒▒▒▒▒▒▒
  • Anonymous
  • 23 ارسال
    Last Visit دسامبر 27 2017 09:16
  • Country :
  • Gender : Male
  • Location : ...
  • Name : M

درود ./

 

 

 

خوب دوست عزیز هر اروری که داد رو همینجا قرار بدید ببینیم داستان چیه !

 

 

فکر کنم خودشون در اپدیت های جدید اون ابزار ها رو برداشتن . اما شما میتونید این ابزار ها رو از مخازن نصب کنید :

 

apt-get update

 

apt-get install vega websploit

 

 
apt-get install torbrowser-launcher
 

 

 

بکترک قدیمی هستش و دیگه پشتیبانی نمیشه از کالی استفاده کنید ./

 

همچنین پیشنهاد میکنم به این تاپیک هم سر بزنید : 

برای مشاهده این بخش لطفا وارد حساب کاربری خود شوید یا اگر عضو نیستید از این قسمت عضو سایت شوید

 

در پایان از مدیریت گروه امنیتی هکران ناشناس میخوام که بخش سوالات جواب های گنو/لینوکس رو ایجاد کنند تا هم دسترسی به سوالات راحت بشه و انجمن تمیزتر باشه ./

 

موفق باشید ./

دوست عزیز

اول از اینکه پاسخ دادی ممنونم

بعدش اینکه درسته که بکترک قدیمی هست اما خب با سیستمی که من دارم روی ماشین مجازی بکترک سریعتر از کالی برام عمل میکنه

در مورد دستوراتی هم که دادید قبلا امتحان کردم اما فایده ای نداشت


  • Mr.Khatar این پست را پسندیده است

#8 ارسالی 25 ژوئیه 2017 - 02:35

Rabinson
+888
    OFFLINE
    تاریخ عضویت :
    22 اوت 2015
  • %100██████████
  • Moderator
  • 181 ارسال
    Last Visit 16 ساعت قبل
  • Slogan : I'M JUST GOOOOD :))
  • Country :
  • Gender : Male

دوست عزیز

اول از اینکه پاسخ دادی ممنونم

بعدش اینکه درسته که بکترک قدیمی هست اما خب با سیستمی که من دارم روی ماشین مجازی بکترک سریعتر از کالی برام عمل میکنه

در مورد دستوراتی هم که دادید قبلا امتحان کردم اما فایده ای نداشت

سلام و خسته نباشید.

نصب یکی دو ابزار فک نکنم انقدر بحث برانگیز باشه.

شما میتوانید به صورت دستی دانلود کنید و نصب کنید:

VEGA:

برای مشاهده این بخش لطفا وارد حساب کاربری خود شوید یا اگر عضو نیستید از این قسمت عضو سایت شوید

برای مشاهده این بخش لطفا وارد حساب کاربری خود شوید یا اگر عضو نیستید از این قسمت عضو سایت شوید

WebSploit:

برای مشاهده این بخش لطفا وارد حساب کاربری خود شوید یا اگر عضو نیستید از این قسمت عضو سایت شوید

برای مشاهده این بخش لطفا وارد حساب کاربری خود شوید یا اگر عضو نیستید از این قسمت عضو سایت شوید

 

یا هم میتوانید از مخازن قدیمی استفاده کنید که ابزار قدیمی را هم تحت پوشش قرار دهد.

 

در ضمن خیلی از ابزار ها دیگر در بکترک پشتیبانی نمیشوند و دچار مشکل خواهید شد.

سعی کنید که کالی را در کنار ویندوزتون نصب کنید که از سرعت بیشتر و مشکلات کمتری بهره مند شوید.

 

موفق باشید.







همچنین به کالی لینوکس نیز برچسب خورده است

0 کاربر در حال خواندن این موضوع است

0 کاربر، 0 مهمان و 0 عضو مخفی

رفتن به اول صفحه | Back To UP